<ion-header>

</ion-header>


<body style="background-image: url('../assets/img/fondo_menu.jpg');">
  <ion-content padding class="background">

    <div class="container_logo">
      <img src="../assets/img/logo.png">
    </div>

    <div>
      <ion-item class="dificultat">
        <ion-label>Dificulat</ion-label>
        <ion-select interface="popover" [(ngModel)]="dificultat">
          <ion-select-option value="facil">Facil</ion-select-option>
          <ion-select-option value="dificil">Dificil</ion-select-option>
        </ion-select>
      </ion-item>
    </div>


    <section>
      <ion-button (click)="game()" class="buttons" size="large" color="white">Play</ion-button>
    </section>


    <section>
      <ion-button (click)="showtoast()" class="buttons" size="large" color="white">Help</ion-button>
    </section>

  </ion-content>
</body>